#Only hide the HUD while keeping your hands visible when pressing F1!
#Press again to disable the HUD completely like normal.
#Highly configurable! Use the command /disappear_gui_overlay print_gui_overlays to see what elements you can blacklist from being hidden.
gui_overlays_to_render = []

